@charset "utf-8";

.footer {
    position: relative;
    z-index: 5;
    margin-top: -160px;
}

.footer::before {
    content: "";
    background: url(/system_panel/uploads/images/20260407184330152913.svg) no-repeat top/cover;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    filter: blur(2px);
    z-index: -1;
}

.footer .inner {
    padding: 238px 5% 23px;
    display: grid;
    grid-template-columns: 35% 1fr;
    justify-content: space-between;
    align-items: flex-start;
}

.footer .col-left {
    display: flex;
    flex-direction: column;
    gap: 24px;
    border-right: 1px solid #ced6c0;
}

.footer .col-left .address {
    font-family: var(--font-main);
    font-weight: 400;
    font-size: clamp(0.875rem, 0.845rem + 0.13vw, 1rem);
    letter-spacing: 0.03em;
    line-height: calc(28/16);
    color: #002a1d;
}

.footer .tel-link {
    display: flex;
    flex-direction: column;
    gap: 4px;
}

.footer .tel-link .item {
    display: flex;
    align-items: center;
}

.footer .tel-link .item .ttl,
.footer .tel-link .item .text {
    font-family: var(--font-main);
    font-weight: 400;
    font-size: clamp(0.875rem, 0.845rem + 0.13vw, 1rem);
    letter-spacing: 0.03em;
    color: #002A1D;
}

.footer .tel-link .item .text {
    color: #767676;
    text-decoration: underline;
}

.footer .col-right {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-end;
}

.footer .f-menu {
    display: flex;
    justify-content: flex-end;
    gap: 5%;
    align-items: flex-start;
    margin-bottom: 100px;
    width: 100%;
}

.footer .f-menu .menu-item {
    font-family: var(--font-main);
    font-weight: 500;
    font-size: clamp(1rem, 0.97rem + 0.13vw, 1.125rem);
    letter-spacing: 0.03em;
    color: #002a1d;
}

.footer .f-menu .menu-item:hover {
    color: #7bb416;
    font-weight: 700;
}

.footer .f-menu .parent-menu {
    display: flex;
    flex-direction: column;
    gap: 24px;
}

.footer .f-menu .child {
    display: flex;
    flex-direction: column;
    gap: 8px;
}

.footer .f-menu .child .menu-item {
    font-family: var(--font-main);
    font-weight: 400;
    font-size: clamp(0.875rem, 0.845rem + 0.13vw, 1rem);
    letter-spacing: 0.03em;
    color: #767676;
    position: relative;
    overflow: hidden;
}

.footer .f-menu .child .menu-item::before {
    content: "";
    width: 100%;
    height: 1px;
    position: absolute;
    bottom: 0;
    left: 0;
    background: #767676;
    transform: translateX(-100%);
    transition: var(--default);
}

.footer .f-menu .child .menu-item:hover::before {
    transform: translateX(0);
}

.footer .copy {
    grid-column: 1/3;
    font-family: var(--font-main);
    font-weight: 400;
    font-size: clamp(0.75rem, 0.72rem + 0.13vw, 0.875rem);
    text-align: right;
    color: #002a1d;
}

@media (max-width: 1200px) {

    .footer .inner {
        padding: 238px 2% 23px;
    }
}

@media (max-width: 1023px) {
    .footer {
        margin-top: 70px;
    }

    .footer .inner {
        grid-template-areas:
            "menu"
            "info"
            "copy";
        grid-template-columns: 1fr;
        gap: 0;
        padding: 88px 0 23px;
        width: 64%;
    }

    .footer .f-menu {
        flex-direction: column;
        gap: 32px;
        align-items: center;
        margin-bottom: 80px;
    }

    .footer .col-right {
        grid-area: menu;
    }

    .footer .col-left {
        width: fit-content;
        margin: 0 auto 80px;
        grid-area: info;
        padding-right: 8%;
        padding-right: 0;
        padding-top: 80px;
        border: none;
        position: relative;
    }

    .footer .col-left::before {
        content: "";
        position: absolute;
        left: 0;
        right: 0;
        top: 0;
        background-color: #CED6C0;
        height: 1px;
        width: 60%;
        margin: auto;
    }

    .footer .copy {
        grid-column: 1/2;
        grid-area: copy;
    }
}

@media (max-width: 767px) {}